using Inspectron.Epson.Queue;

namespace Inspectron.Epson.PrintServer;

public interface IPrintJobSource
{
    Task StartAsync();
    Task<PrintJob> GetNextJobAsync(CancellationToken cancellationToken);
}